.title-lg, .title-lg2, .title-md, .title-xl, .title-border, .title-sm {
  font-family: 'millionextra_bold_inktrap';
  letter-spacing: 1px;
  text-transform: uppercase;
  line-height: 0.8; }

.title-xl {
  font-size: clamp(0.9rem, 12vw, 12rem); }
  @media (max-width: 600px) {
    .title-xl {
      font-size: 15vw; } }
.title-lg, .title-lg2 {
  font-size: 80px; }
  @media (max-width: 600px) {
    .title-lg, .title-lg2 {
      font-size: 14vw; } }
@media (min-width: 768px) {
  .title-lg2 {
    font-size: 110px; } }

.title-md {
  font-size: 52px; }

.title-sm {
  font-family: 'million_boldbold';
  font-size: 26px; }
  @media (max-width: 600px) {
    .title-sm {
      font-size: 22px; } }
.title-border {
  font-family: 'million_boldbold';
  position: relative;
  font-size: 36px;
  padding: 10px 24px 8px;
  border-radius: 24px;
  margin-bottom: 10px; }
  @media (max-width: 600px) {
    .title-border {
      font-size: 28px; } }
  .title-border:before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 3px;
    border-radius: inherit;
    background: linear-gradient(135deg, #e41381, #4a247b);
    -webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
    -webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none; }

.title-xs-border {
  border-radius: 24px;
  font-size: 80%;
  letter-spacing: 1px;
  margin-bottom: 20px;
  margin-top: 10px;
  padding: 5px 16px 4px;
  position: relative;
  text-transform: uppercase; }
  .title-xs-border:after, .title-xs-border:before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 2px;
    border-radius: inherit;
    background: linear-gradient(135deg, #e41381, #4a247b);
    -webkit-mask: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000)) content-box, -webkit-gradient(linear, left top, left bottom, color-stop(0, #000));
    -webkit-mask: linear-gradient(#000 0 0) content-box, linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    pointer-events: none; }
  .title-xs-border:not(.bubble):before {
    display: none; }
  .title-xs-border.bubble {
    margin-left: 50px; }
    .title-xs-border.bubble:before {
      width: 36px;
      margin-left: -50px; }

.subtitle {
  font-family: 'million_boldbold';
  letter-spacing: 1px;
  font-size: 15px;
  margin-bottom: 50px; }
  .subtitle:before {
    content: "";
    width: 80px;
    display: inline-block;
    height: 2px;
    background: -webkit-gradient(linear, left top, right top, from(#ff0073), to(#230563));
    background: linear-gradient(to right, #ff0073, #230563);
    vertical-align: middle;
    margin-right: 10px; }
